﻿@media only screen and (min-width: 480px) and (max-width: 767px) {

body { padding: 0; right: 0 }
#page { background: none; } 

/*--------------------------- HEADER ---------------------------*/

.path-page #block-logoasogolf { margin: 0; float: left; width: 50%; text-align: left; }
.path-page #block-logoasogolf img { width: 35%; }
#block-menuheader, .ball-image, #block-responsivemenumobileicon a span.label{ display: none; }
#block-logoasogolf img { width: 40%; height: auto; }
#block-responsivemenumobileicon { position: absolute; display: block; right: 20px; }
#block-logoasogolf { margin: 35px 0 0 0; }

/*--------------------------- HOME ---------------------------*/

#block-views-block-slideshow-home-block- .view-slideshow-home .views_slideshow_cycle_teaser_section img { height: auto; }
#block-views-block-slideshow-home-block- .views-field-field-titulo-slis { position: relative; color: #000; }
.views-field-field-titulo-slis p { line-height: 64px !important; }
.views-field-field-titulo-slis p:first-child { font: 300 20px 'Oswald', sans-serif; }
.views-field-field-titulo-slis p:nth-child(2) { font: 700 114px 'Oswald', sans-serif; }
.views-field-field-titulo-slis p:last-child { font: 400 37px 'Oswald', sans-serif; padding: 12px 10px 0 0; }
#block-bloquepublicitarioizquierdo, #block-bloquepublicitarioderecho { position: relative; left: 0; right: 0; }
#block-bloquepublicitarioizquierdo .field--name-body .col-xs-6:first-child img { float: right; }
#block-bloquepublicitarioderecho .field--name-body .col-xs-6:last-child img { float: left; }
#block-views-block-galeria-torneo-block-1 { padding: 20px 0 0 0; width: 80%; }
.view-galeria-torneo .views-row .views-field-title {  background: url(../images/camera.png) no-repeat left; }


/*--------------------------- ASOGOLF ---------------------------*/

h1.page-header { font: 800 40px 'Oswald', sans-serif; }
h1.page-header:after { width: 30%; }
.node--type-page .asogolf-image { float: inherit; }
.node--type-page .asogolf-image img { float: inherit; margin: 0 auto; display: block; }
.asogolf-description { border-left: none; }
.node .asogolf-description { font: 400 18px 'Lato', sans-serif; }
.asogolf-second-description h2 { margin: 0 0 30px 0; }
.asogolf-second-description div img { width: 55%; }
.asogolf-second-description div p { padding: 10px 0 45px 0; }

/*--------------------------- CAMPOS ---------------------------*/

.view-display-id-page_1 { margin: 0 0 60px 0; }
.view-campos ul.quicktabs-tabs { padding: 0; }
#quicktabs-campos { margin: 20px 0 0 0; }
#quicktabs-campos .quicktabs-tabs li.active a { background: none; }
.quicktabs-tabpage .views-field-title { font: 400 30px 'Oswald', sans-serif }

/*--------------------------- INSCRIPCIONES ---------------------------*/

.path-webform .inscripcion-form { padding: 0; margin: 20px 0 40px 0; }
.inscripcion-form .form-inscrip-descrip { width: 95%; }
.inscripcion-form .form-inscrip-descrip h2 { margin: 0 0 20px 0; }
.inscripcion-form .form-inscrip-descrip p, .view-noticia-test .view-content .views-field-body { font: 400 18px 'Lato', sans-serif; }
.webform-submission-inscripciones-form { margin: 0 0 40px 0; padding: 0; }
.webform-submission-inscripciones-form .form-item { width: 90%; }

/*--------------------------- NOTICIAS ---------------------------*/

.view-noticia-test .view-content { padding: 0 0 30px 0; }
.view-noticia-test .view-footer, .block-views-blocknoticia-test-block-1 { 
	border-top: 2px solid #86a153; 
	padding: 25px 0 0 0; 
	border-left: none;  
}
.block-views-blocknoticia-test-block-1 { margin: 0; }
.block-views-blocknoticia-test-block-1 .views-row { width: 90%; margin: 0 auto; display: table; }
.path-noticia .view-display-id-page_1 { width: 90%; margin: 0 auto; display: table; }
.node--type-noticias .field--name-body img { width: 100%; height: auto; }

/*--------------------------- SALIDAS Y RESULTADOS ---------------------------*/

#salidas-resultados-img { display: none; }
#edit-field-categorias-target-id ul { position: relative; display: table; width: 90%; margin: 0 auto; }
#edit-field-categorias-target-id ul li { width: 100%; }
.padre-sa-re .form-group { margin: 0; }
.padre-salidas-nietos { width: 40%; margin: 20px 10px; }

/*--------------------------- RANKING ---------------------------*/

.hijo-padre-salidas .form-group, .hijo-padre .form-group { width: 100%; }
li.hijo-padre-hijo { width: 100%; }
.hijo-padre.uno .padre-hijo .hijo-padre-hijo:last-child { margin: -5px 0 0 0; }
.hijo-padre.dos .padre-hijo { top: 103px; }
.hijo-padre.dos .padre-hijo .hijo-padre-hijo:last-child { margin: -20px 0 0 0; }
.hijo-padre.dos .padre-hijo .hijo-padre-hijo:first-child .hijo-padre-hijo-nieto { width: 50% !important;  margin: -3px 0; }
.view-id-ranking { margin: 0 0 160px 0; }

/*--------------------------- CALENDARIO TORNE0S ---------------------------*/

ul.padre-calendario li:nth-child(2), ul.padre-calendario li:nth-child(3), ul.padre-calendario li:last-child { background: none; }
ul.padre-calendario li.hijo-padre-calendario { width: 96%; margin: 0 auto; display: table; float: inherit; }
.hijo-padre-calendario-hijo { width: 50%; }
ul.padre-calendario li:nth-child(1) .hijo-padre-calendario-hijo { padding: 0; }
.padre-calendario-hijo { width: 90%; margin: 0 auto; display: table; right: 0; left: 0; }

.view-calendarios.nacionales .hijo-padre-calendario:nth-child(3) .padre-calendario-hijo,
.view-calendarios.nacionales .hijo-padre-calendario:last-child .padre-calendario-hijo,
.view-calendarios.juveniles .hijo-padre-calendario:nth-child(2) .padre-calendario-hijo, 
.view-calendarios.juveniles .hijo-padre-calendario:last-child .padre-calendario-hijo,
.view-calendarios.otros-torneos .hijo-padre-calendario:nth-child(2) .padre-calendario-hijo, 
.view-calendarios.otros-torneos .hijo-padre-calendario:nth-child(3) .padre-calendario-hijo  { display: none; }
.hijo-padre-calendario:nth-child(2), .view-calendarios.juveniles .hijo-padre-calendario.calendar-active { padding: 0 !important; }
.view-calendarios.nacionales .hijo-padre-calendario.calendar-active .padre-calendario-hijo { top: 153px; }
.view-calendarios.nacionales .hijo-padre-calendario:nth-child(3), .view-calendarios.juveniles .hijo-padre-calendario:last-child { 
    margin: 44% 0 0 9px; 
}
.view-calendarios.nacionales .hijo-padre-calendario:last-child,
.view-calendarios.otros-torneos .hijo-padre-calendario:nth-child(3),
.view-calendarios.otros-torneos .hijo-padre-calendario.calendar-active { margin: -15px 0 0 9px; padding: 0; }
.view-calendarios.juveniles .hijo-padre-calendario.calendar-active { margin: -15px 0 0 9px; }
.view-calendarios.juveniles .hijo-padre-calendario.calendar-active .padre-calendario-hijo { top: 262px; }
.view-calendarios.otros-torneos .hijo-padre-calendario.calendar-active .padre-calendario-hijo { top: 251px; }
.view-calendarios.otros-torneos .view-header { margin: 67% 0 0 0; }

.single-day .calendar.weekview img { display: none; }
.calendar-calendar thead, .calendar-calendar tbody tr.date-box { display: none; }
.calendar-calendar tbody tr.single-day td {     
    height: 68px !important;
    border: 1px solid #ededed;
    width: 100%;
    padding: 10px;
    display: block;
    background: inherit !important;
}
.calendar-calendar .month-view .full tr td.single-day.today { border: 2px solid #7C7F12; }
.single-day td { border-top: 1px solid #ededed !important; }
.number-insert { background: #000; color: #fff; padding: 5px 11px; margin: 12px 0 0 0; }
.number-insert span { padding: 0 10px 0 0; }

/*--------------------------- CONTACTANOS ---------------------------*/

.mapa-asogolf { margin: 0; }
.webform-submission-contactenos-form { padding: 0; margin: 20px 0 0 0; }
.node--type-galeria .field--name-body p { font: 400 18px 'Lato', sans-serif; }

/*--------------------------- FOOTER ---------------------------*/

.bottom-image { display: none; }
#footer { margin: 20px 0 0 0; }
.webform-submission-suscribase-form .form-item-ingrese-su-email { margin: 40px 0 0 0; }
.webform-submission-suscribase-form input.form-email { width: 100%; }
.webform-submission-suscribase-form button {     
	position: relative;
    top: 0;
    right: 0; 
    -webkit-border-radius: 33px;
    border-radius: 33px;
    padding: 13px 40px;
    font: 300 20px 'Lato', sans-serif;
}
#block-webform-2 .webform-actions { text-align: center; margin: 20px 0; }
.webform-submission-suscribase-form .form-item-ingrese-su-email:before { top: 28px; left: 13px; }
#block-redessociales { background: #000; padding: 10px 10px; }
#block-redessociales a img { width: 8%; height: auto; }
#search-block-form { left: 20%; top: 4px;}
#search-block-form .glyphicon-search:before { font-size: 29px; }

	

} /*****Cierra Media******/